:root {
    --green: #1a7a47;
    --text: #1a7a47;
    --white: white;
    --background: #1a7a47;
    --hoverbackground: #1a7a47;
}


html, body {
    overflow-x: hidden; /* აიფონის სკროლის ბაგების გამოსწორება */
    -webkit-overflow-scrolling: touch; /* iOS-ზე სქროლის გაწყვეტის თავიდან აცილება */
}

body {
    background-color: rgb(255, 255, 255);
}


/* certificate */

.photo-wrapper {
    height: 100px;
    width: 100%;
    padding: 1em 9em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: var(--green);
}

.photo-wrapper img {
    width: 110px;
    height: 100px;
}

.certificate {
    width: 100%;
    min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 1em;
    gap: 1em;
    overflow: hidden;
}

.certificate p {
    font-size: 1em;
    color: var(--green);
    max-width: 900px;
    width: 100%;
    padding-left: 3em;
    font-family: "BPG Mrgvlovani Caps", sans-serif;
}

.certificate img {
    width: 240px;
    height: 230px;
}

/* სლაიდერის კონტეინერი */
.slider-container {
    position: relative;
    width: 100%;
    height: 65vh;
    overflow: hidden;
    box-shadow: 1px 20px 20px 3px #0000001f;
    overflow: hidden;
}

/* სურათების სტილი */
.slider img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

/* აქტიური სურათი ხილვადი იყოს */
.slider img.active {
    opacity: 1;
}

/* წერტილები სლაიდერის ქვემოთ */
.dots {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 10px;
}

/* თითოეული წერტილი */
.dot {
    width: 18px;
    height: 18px;
    background-color: #cbcbcb45;
    border-radius: 50%;
    cursor: pointer;
    transition: background-color 0.3s ease;
    border: 1px solid white;
}

/* აქტიური წერტილი გამწვანდეს */
.dot.active {
    background-color: var(--green);
}






/* title */
.title {
    color: var(--green);
    text-align: center;
    font-size: 1.7em;
    padding: 2em 0 .5em 0;
}


/* first cards */
.cards-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding: 20px;
    margin-top: 2em;
    overflow: hidden;
}

.card {
    border: 1px solid #ddd;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    text-align: center;
    padding: 20px;
}

.card-img {
    width: 100%;
    height: 350px; 
    object-fit: cover;
    border-bottom: 2px solid var(--background);
    border-radius: 5px;
}


.card-title {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0;
}

.card-description {
    font-size: 14px;
    color: #888;
    margin-bottom: 10px;
}

.card-info {
    font-size: 16px;
    color: #333;
    line-height: 1.4;
}









/* counter */
.counter-section {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 50px;
    background-color: var(--green);
    color: white;
    min-height: 300px;
    overflow: hidden;
}
.counter-box {
    width: 200px;
    text-align: center;
}
.counter-box img {
    width: 90px;
    height: 90px;
}
.counter {
    font-size: 40px;
    font-weight: bold;
    margin-top: 10px;
}

.centter-wrapper {
    display: flex;
    font-size: 40px;
    font-weight: bold;
    align-items: center;
    justify-content: center;
}

.centter-wrapper span {
    margin-top: 10px;
}

.counter-box p {
    font-size: 1.1em;
    height: 55px;
}




/* call center */
form {
    width: 100%;
    max-height: 500px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    overflow: hidden;
}

form img {
    width: 400px;
}

.call-center {
    width: auto;
    height: auto;
    text-align: center;
}

.call-center p:nth-child(1) {
    color: black;
    font-size: 1.3em;
}

.call-center p:nth-child(2) {
    color: #5f5f5f;
    font-size: 1em;
    padding: .5em 0 1em 0;
}

.input-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1em;
}

.input-wrapper input {
    width: 100%;
    height: 50px;
    border: none;
    outline: none;
    color: #333232;
    padding: 0 0 0 1em;
    font-size: 1em;
    border-radius: 5px;
    background-color: #F3F3F3;
    border: 1px solid #F3F3F3;
    transition: border 1s ease;
}

.input-wrapper input:focus {
    border: 1px solid var(--background);
}

.input-wrapper input::placeholder {
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.input-wrapper input:focus::placeholder {
    transform: translateY(-10px);
    opacity: 0;
}


.input-wrapper input:nth-child(3) {
    color: white;
    background-color: var(--green);
    cursor: pointer;
    transition: .5s ease background-color;
}

.input-wrapper input:nth-child(3):hover {
    background-color: var(--text);
}

.input-wrapper p {
    color: #5f5f5f;
    font-size: .9em;
}



/* responsive */
@media(max-width: 1100px) {
    .cards-container {
        grid-template-columns: repeat(1, 1fr);
        padding: 5px;
    }
    .counter-section {
        padding: 1em 0;
        gap: 2em;
    }
    form img {
        display: none;
    }
    form {
        width: 100%;
        height: 400px;
    }
    .call-center {
        padding: 0 1em;
    }
    .title{
        font-size: 1.4em;
    }
    .certificate {
        flex-wrap: wrap;
    }
    .certificate p {
        padding-left: 0;
    }
}

@media(max-width: 535px) {
    .certificate {
        justify-content: center;
    }
}

@media(max-width: 1400px) {
    .photo-wrapper {
        padding: 1em 4em;
    }
}

@media(max-width: 950px) {
    .photo-wrapper {
        padding: 1em .5em;
    }
}